## libdrizzle 0.8

=== debian/changelog ===
libdrizzle (0.8-1) unstable; urgency=low

  * New upstream release.
  * Quilt source format.
  * Updated standards version to 3.8.4.
  * Added autotools build deps.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 19 Mar 2010 12:48:53 -0700

libdrizzle (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 15 Dec 2009 11:44:39 -0800

libdrizzle (0.4-2) unstable; urgency=low

  * Added .symbols file. 
  * Added doc-base info.
  * Updated standards version to 3.8.3.
  * Made relationship between -dev and libdrizzle0 stronger. 

 -- Monty Taylor <mordred@inaugust.com>  Mon, 28 Sep 2009 10:29:12 -0700

libdrizzle (0.4-1) unstable; urgency=low

  * Updated standards version to 3.8.2.
  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 01 Jul 2009 16:40:09 -0700

libdrizzle (0.3-1) unstable; urgency=low

  * Added -doc package.
  * Removed lintian-overrides - problems have been fixed upstream.
  * Removed depends on google-perftools. Will add it back once the package
    is sensible. (Closes: #533283)
  * Fixed Homepage to point at upstream homepage.
  * Removed chrpath from rules and therefor chrpath from build-depends.
  * Fixed short descriptions.
  * Added zlib1g-dev as a depend of libdrizzle-dev.
  * Added .so symlinks to -dev package.
  * Changed the date stamp in copyright. This was done in 2009 not 2008.
  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 16 Jun 2009 04:44:05 -0700

libdrizzle (0.2.0-3) unstable; urgency=low

  * Fixed debian/watch to work right with launchpad.
  * Added -dbg package. 
  * Updated to stadards version 3.8.1. 

 -- Monty Taylor <mordred@inaugust.com>  Mon, 18 May 2009 17:20:08 -0700

libdrizzle (0.2.0-2) unstable; urgency=low

  * Fixed missing link to pure .so

 -- Monty Taylor <mordred@inaugust.com>  Tue, 31 Mar 2009 01:12:30 -0700

libdrizzle (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #512479)  

 -- Monty Taylor <mordred@inaugust.com>  Wed, 21 Jan 2009 10:48:10 +1100
