=== debian/control ===
Source: libdrizzle
Priority: optional
Maintainer: Monty Taylor <mordred@inaugust.com>
Build-Depends: debhelper (>= 7),
 doxygen,
 zlib1g-dev,
 automake,
 autoconf,
 libtool
Standards-Version: 3.8.4
Section: libs
Homepage: http://launchpad.net/libdrizzle
Vcs-Browser: http://bazaar.launchpad.net/~mordred/pkg-libdrizzle/trunk/files
Vcs-Bzr: http://bazaar.launchpad.net/~mordred/pkg-libdrizzle/trunk

Package: libdrizzle-dev
Section: libdevel
Architecture: any
Depends: libdrizzle0 (= ${binary:Version}), zlib1g-dev, ${misc:Depends}
Description: library for the Drizzle and MySQL protocols, development files
 libdrizzle is library implementing the Drizzle and MySQL protocols.
 It has been designed to be light on memory usage, thread safe,
 and provide full access to server side methods.
 .
 This package provides the files needed for development.
 
Package: libdrizzle-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libdrizzle0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: library for the Drizzle and MySQL protocols, debug symbols
 libdrizzle is library implementing the Drizzle and MySQL protocols.
 It has been designed to be light on memory usage, thread safe,
 and provide full access to server side methods.
 .
 This package provides debugging symbols.

Package: libdrizzle-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for the Drizzle and MySQL protocols, API documentation
 libdrizzle is library implementing the Drizzle and MySQL protocols.
 It has been designed to be light on memory usage, thread safe,
 and provide full access to server side methods.
 .
 This package provides doxygen documentation for the API.

Package: libdrizzle0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for the Drizzle and MySQL protocols
 libdrizzle is library implementing the Drizzle and MySQL protocols.
 It has been designed to be light on memory usage, thread safe,
 and provide full access to server side methods.
 .
 This package the Drizzle client library.
