=== debian/rules ===
#!/usr/bin/make -f

TMP=$(CURDIR)/debian/tmp/

#Don't override any flags. k thanx bye
CFLAGS=
CPPFLAGS=
LDFLAGS=
CXXFLAGS=

build: build-stamp
build-stamp:
	autoreconf -f -i
	dh build
	make doxygen
	touch build-stamp

clean:
	dh clean

install: build install-stamp
install-stamp:
	dh --until auto_install install
	# Run gensymbols
	dpkg-gensymbols -c1 -plibdrizzle0 -P${TMP}
	dh --remaining install
	touch install-stamp


binary-arch: install
	dh binary-arch --before strip
	dh_strip --dbg-package=libdrizzle-dbg
	dh binary-arch --after strip


binary-indep: install
	dh binary-indep

binary: binary-arch binary-indep

get-orig-source:
	uscan --verbose --force-download --rename --repack --destdir=..
