=== debian/watch ===
version=3
http://launchpad.net/libdrizzle/+download http://launchpad.net/libdrizzle/.*/libdrizzle-(.*)\.tar\.gz
